SiT! Bugs

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000808SiT!knowledge basepublic2009-07-25 19:452009-08-16 14:39
ReporterTomse 
Assigned Toivan 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version3.45 
Target Version3.50Fixed in Version3.50 
Summary0000808: Contact browsing knowledgebase - menu disappear
DescriptionWhen a contact clicks on the knowledgebase.
the menu disappears
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
User avatar (0001559)
ivan (administrator)
2009-08-15 18:50

This doesn't seem to be an issue any more (r5776)
User avatar (0001560)
ivan (administrator)
2009-08-15 20:34

Actually, we reproduced this again, it was happening only when KB was set to 'Public', fixed now in svn r5777
User avatar (0001690)
ivan (administrator)
2009-08-16 14:39

Released in 3.50rc1

- Issue History
Date Modified Username Field Change
2009-07-25 19:45 Tomse New Issue
2009-08-15 18:50 ivan Note Added: 0001559
2009-08-15 18:50 ivan Status new => resolved
2009-08-15 18:50 ivan Fixed in Version => Current SVN
2009-08-15 18:50 ivan Resolution open => fixed
2009-08-15 18:50 ivan Assigned To => ivan
2009-08-15 20:34 ivan Note Added: 0001560
2009-08-15 21:31 ivan Target Version => 3.50
2009-08-16 13:15 ivan Fixed in Version Current SVN => 3.50
2009-08-16 14:39 ivan Note Added: 0001690
2009-08-16 14:39 ivan Status resolved => closed


Copyright © 2000 - 2019 MantisBT Team
Powered by Mantis Bugtracker